<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.xunmei.core.edu.mapper.CoreEduTrainingTaskToRoleMapper">
    <resultMap type="com.xunmei.common.core.domain.edu.domain.CoreEduTrainingTaskToRole"
               id="CoreEduTrainingTaskToRoleResult">
        <result property="eduTrainingTaskId" column="edu_training_task_id"/>
        <result property="roleId" column="role_id"/>
        <result property="roleName" column="role_name"/>
    </resultMap>

    <sql id="selectCoreEduTrainingTaskToRoleVo">
        select edu_training_task_id, role_id, role_name
        from core_edu_training_task_to_role
    </sql>
</mapper>